
/* Export Destination */
"7Hm-0F-1V0.title" = "내보내기 대상";

/* .woff2 */
"EuP-Ai-Qo0.title" = ".woff2";

/* .ttf */
"SyE-wR-vAL.title" = ".ttf";

/* .woff */
"rYA-TR-XKZ.title" = ".woff";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "필요한 모든 테이블이 포함되지 않습니다. 제작소 환경에서는 폰트를 사용하지 마세요.";

/* File Format */
"wnY-hn-hNV.title" = "파일 형식";
